[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96174

 
 

909

 
 

78077

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2011-0614

Date: (C)2011-05-16   (M)2016-03-27
 
CVSS Score: 9.3Access Vector: NETWORK
Exploitability Subscore: 8.6Access Complexity: MEDIUM
Impact Subscore: 10.0Authentication: NONE
 Confidentiality: COMPLETE
 Integrity: COMPLETE
 Availability: COMPLETE











Buffer overflow in Adobe Audition 3.0.1 and earlier allows remote attackers to cause a denial of service (memory corruption and application crash) or possibly execute arbitrary code via a crafted Audition Session (aka .ses) file.

Reference:
EXPLOIT-DB-17278
BID-47841
SREASON-8253
http://www.adobe.com/support/security/bulletins/apsb11-10.html
http://www.zeroscience.mk/en/vulnerabilities/ZSL-2011-5012.php

CWE    1
CWE-119
OVAL    2
oval:org.secpod.oval:def:1053
oval:org.secpod.oval:def:4423

© 2013 SecPod Technologies